.singular.page .copyright-law-revamp .top-sub-page-content .sub-page-header-content {border-bottom: none !important;}
.singular .copyright-law-revamp .sub-page-header-content:before {height: 100%;}
.copyright-law-revamp.no-archived-banner-set .sub-page-header-content:after {background: none !important;}
.copyright-equal-sapce p{line-height: 30px;}
form#give-email-access-form input#give-email{width: auto;margin-bottom: 0;}
.md-copyright-compendium-form .description-title {color: #fff;}
.copyright-law-revamp .atf-object.atf-skin-simplistic .atf-tweet-wrapper{padding: 12px 10px;}
.copyright-law-revamp .atf-tweet-wrapper .atf-user-card .atf-screen-name span {margin-bottom: 6px;display: inline-block;}
body .copyright-law-revamp .join-page-read-more-about-copyright-main-section .contact-form-section .contact-control-row .join_ca_state {height: auto;}
ul.copyright-space-list {padding-left: 16px;}
ul.copyright-space-list li {line-height: normal;margin-bottom: 14px;}
body.page-child .bottom-content .bottom-left-menu ul li a{line-height: 26px;}
.bottom-content .bottom-right-content .md_tag_head{line-height: 30px;}
.mb{margin-bottom: 20px;}
p i{word-break: break-word;}
.copyright-chapter-sub-content h2{line-height: 34px;}
.copyright-news-blog-page .sub-page-header-content {border-bottom: none !important;}
.copyright-news-blog-page .sub-page-header-content::before{height: 100%;}
.bottom-right-content table tr.set_dropdown_box td select{width: 100%;}
.set_search_results {width: 100%;}
.get-involved-sub-main .get-involved-sub-content .bottom-content .bottom-right-content form span.wpcf7-not-valid-tip {margin-top: 10px !important;}
body .join-more-about-child-page .bottom-content .bottom-right-content {margin-top: 16px;}
.title-main.join-ca-title{width: 70%;}
.join-more-about-child-page form#mepr_reset_password_form input#wp-submit {margin-bottom: 18px;}


@media screen and (max-width: 1280px){
	.singular .copyright-banner-protection-measures .top-sub-page-content .sub-page-header-content h1.ca_pp_sub_title {padding: 10px 30px 10px 0px !important;border-radius: 0 50px 50px 0 !important;line-height: 40px !important;}
	.singular .copyright-banner-protection-measures .top-sub-page-content .sub-page-header-content h1.ca_pp_sub_title:after {display: none;}
	.creator-spotlight-main-content h1 {font-size: 42px !important;}
}

@media screen and (max-width: 1200px){
	.video-description .slider-content {padding-right: 30px !important;}
	.video-description .slider-content h1{line-height: 75px;}
}
@media screen and (max-width: 1179px){
	.page-template-copyright-login-page .ca_join_alliance .who_are_left .login-main {padding: 0 !important;}
}


@media screen and (max-width: 1180px){
	.copyright-banner-title-revamp .top-sub-page-content {top: -245px;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content {width: 80%;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content h1 {font-size: 30px !important;line-height: 62px !important;}
}

@media screen and (max-width: 1030px){
	.video-description {width: 100%;margin-bottom: 20px;}
}

@media screen and (max-width: 980px){
	.video-description .slider-content {padding-right: 30px !important;}
	.video-description .slider-content h1{font-size: 55px; line-height: 55px;}	
	ul#custom-pagination li.page-item {margin-bottom: 34px;}
}

@media screen and (max-width: 767px){
	.copyright-banner-title-revamp .top-sub-page-content {top: 0;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content h1{font-size: 20px !important;line-height: 52px !important;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content{float: left;}
	.ca_faq_detail_content .education_container .accordion-section-content table tr, .copyright-law-sub-main .bottom-right-content .ca-cases-sub-content > #ca_cases_table_wrapper.dataTables_wrapper table#ca_cases_table tr, .copyright-law-sub-content .bottom-content .bottom-right-content .legislative-matrix-contain table#copyright_legislation tr, .copyright-law-sub-content .bottom-content .bottom-right-content .legislative-matrix-contain table#copyright_hearings tr, .copyright-law-sub-main .bottom-right-content .ca_main_inter_agreement > #ca_cases_table_wrapper.dataTables_wrapper table#ca_cases_table tr{padding-bottom: 50px !important;}
	body .ca_event_calender #calendar .fc-event-container .fc-content .fc-title{font-size: 0 !important;}
	.join-more-about-child-page .copyright-law-revamp .top-sub-page-content .sub-page-header-content h4 {padding: 0 0 0 50px !important;margin-left: -15px;} 
}

@media screen and (max-width: 650px){
	.md-copyright-compendium-form .description-content {margin: 0 !important;}
	.copyright-office-compendium.md-copyright-compendium-form .copyright-office-compendium-form .form-description ul.description-content-list {width: 100%;}
	.copyright-law-revamp p iframe {width: 100%;}
}

@media screen and (max-width: 559px){
	.video-description .slider-content h1{line-height: 70px;}
	.singular .copyright-banner-protection-measures .top-sub-page-content .sub-page-header-content:before{display: none !important}
	.singular .copyright-banner-protection-measures .top-sub-page-content .sub-page-header-content h1.ca_pp_sub_title{margin-left: -15px;padding: 10px 30px 10px 30px !important;line-height: 30px !important;}
	.creator-spotlight-main-content h1 {font-size: 36px !important;}
	.join-more-about-child-page .copyright-law-revamp .top-sub-page-content .sub-page-header-content h4 {padding: 15px 0 15px 50px !important;margin-left: -15px;border-radius: 0px 30px 30px 0px !important;}
}
@media screen and (max-width: 480px){
	.video-description .slider-content {padding-right: 30px !important;}
	.video-description .slider-content h1{font-size: 40px;line-height: 40px;}
}

@media screen and (max-width: 466px){
	.header-right .top-main .top-box .search-box{margin-top: 16px;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content{width: 80% !important; float: left !important;}
	.copyright-banner-title-revamp .top-sub-page-content .sub-page-header-content h1{font-size: 18px !important;line-height: 34px !important;}
	.ask-alliance-main-content .blog-description.main-blog-page-title .title-main h4, .ask-alliance-main-content .blog-description.main-blog-page-title .title-main h1{font-size: 30px;}
	.creator-spotlight-main-content h1 {font-size: 30px !important;}
	.ca_join_alliance .who_are_left .set_cont {display: block;float: left;width: 100%;margin-bottom: 20px;}
	.ca_join_alliance .who_are_left .set_cont img{float: left !important;}
	.header-right .top-main .top-box .search-box{margin-top: 0;}
	.header-right .top-main .top-box {margin-top: 16px;}
}